<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Social Engineering Terminology">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Browser Autopwn is a module that fingerprints HTTP clients and enables you to automatically exploit them based on their browser type." /><title>Browser Autopwn</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/definition-browser-autopwn.html">Open topic with navigation</a>
        </p>
        <h2>Browser Autopwn</h2>
        <p><a name="kanchor130"></a>Browser Autopwn is a module that fingerprints HTTP clients and enables you to automatically exploit them based on their browser type. When you run Browser Autopwn, a web server starts on your local system and loads it with browser exploits. 
</p>
        <p>This module automatically launches browser exploits against the victim’s machine until an exploit successfully compromises the system. When you run Browser Autopwn, a web server starts on your local system and runs a malicious site. When a victim visits the site, any applicable exploits are attempted, and if one is successful, a Meterpreter session starts and enables you to access the victim’s machine. </p>
    </body>
</html>